Subject: Re: Resume - for your perusal
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 5 Oct 2001 06:48:25 -0700 (PDT)

I would like to talk to this guy and have him meet with Phyllis and Ron.

Kalen - can you get him in here for an interview.

David W Delainey
10/04/2001 11:11 AM
To:	Scott Gahn/HOU/EES@EES, Jeremy Blachman/HOU/EES@EES, Sean A Holmes/HOU/EES@EES, Suresh Raghavan/HOU/EES@EES, Ozzie Pagan/HOU/EES@EES
cc:	Kalen Pieper/HOU/EES@EES, Harry Arora/HOU/ECT 
Subject:	Resume - for your perusal

Fyi, action
Dave
---------------------- Forwarded by David W Delainey/HOU/EES on 10/04/2001 11:09 AM ---------------------------
From:	Harry Arora/ENRON@enronXgate on 10/03/2001 05:01 PM
To:	David W Delainey/HOU/EES@EES
cc:	 
Subject:	Resume - for your perusal

Dave

One of my close friends is looking for a job. He has been in strategy consulting for the last four years, first for Mckinsey and then for Accenture. He is a very smart guy and has great business sense. I have known him for a long time, great guy and can get things done. 
He is a business strategy and restructuing guru. Gurmeet had a baby and he is very keen in moving out of consulting. I am enclosing his resume here and I am going to take the liberty of asking him to give you a call. Will appreciate your taking a look.

 

Harry